# translation of gu.po to Gujarati
# Copyright (C) 2004, 2005, 2006, 2007, 2009, 2010, 2011 Free Software Foundation, Inc.
# MagNet <magnet@magnet-i.com>, 2004.
# Ankit Patel <ankit@redhat.com>, 2004, 2005, 2007, 2009.
# Ankit Patel <ankit644@yahoo.com>, 2006.
# Sweta Kothari <swkothar@redhat.com>, 2009, 2010, 2011, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: gu\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=gnome-"
"session&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2014-09-03 21:18+0200\n"
"PO-Revision-Date: 2016-07-11 22:10+0200\n"
"Last-Translator: વિશાલ ભલાણી <vishalbhalani89@gmail.com>\n"
"Language-Team: American English <kde-i18n-doc@kde.org>\n"
"Language: gu\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.8.7.1\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"

#: ../gnome-session/main.c:286
msgid "Disable hardware acceleration check"
msgstr "હાર્ડવેર પ્રવેગકની તપાસણી અક્ષમ કરો"
